## linux-firmware-dragonboard410 88

=== debian/changelog ===
linux-firmware-dragonboard410 (88-0ubuntu1) focal; urgency=medium

  * Initial release, based on the version used for the ubuntu-core Dragonboard
    gadget snap (LP: #1839497).

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Thu, 25 Jul 2019 14:23:07 +0200
