=== debian/control ===
Source: linux-firmware-dragonboard410
Section: multiverse/misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 3.9.7
Homepage: https://releases.linaro.org/96boards/dragonboard410c

Package: linux-firmware-dragonboard410
Architecture: arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Dragonboard 410 firmware and bootloader binaries
 This package contains all the proprietary files necessary to boot a
 Dragonboard 410.
