=== debian/watch ===
version=4
opts=filenamemangle=s/.+-([\d\.]+)\.zip/@PACKAGE@-$1\.zip/ \
  https://releases.linaro.org/96boards/dragonboard410c/linaro/rescue/([\.\d]+)/ dragonboard-?410c[-_]bootloader[-_]sd[-_]linux-(.*)\.zip
